---
title: "operator-sdk completion fish"
---
## operator-sdk completion fish

Load fish completions

```
operator-sdk completion fish [flags]
```

### Examples

```
# To load completion for this session, execute:
$ operator-sdk completion fish | source

# To load completions for each session, execute once:
$ operator-sdk completion fish > ~/.config/fish/completions/operator-sdk.fish

```

### Options

```
  -h, --help   help for fish
```

### Options inherited from parent commands

```
      --plugins strings   plugin keys to be used for this subcommand execution
      --verbose           Enable verbose logging
```

### SEE ALSO

* [operator-sdk completion](../operator-sdk_completion)	 - Load completions for the specified shell

